<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.organize.*" %>
<form name="formHidden" method="post">
</form>
<%
		SzModule module = new SzModule();
    boolean flag = module.setModuleCommon(request, session);
    String sUrl = "update.jsp";
    String sMessage = "";
    
    if (flag) {
        out.println(SzPageHelp.jsAlert("²Ù×÷³É¹¦"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }
%>
